Bug 594621 - cups scheduler do not save classes when deleting a printer
Summary: cups scheduler do not save classes when deleting a printer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cups
Version: 5.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Tim Waugh
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 565823
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-21 07:53 UTC by RHEL Program Management
Modified: 2010-11-22 23:35 UTC (History)
6 users (show)

Fixed In Version: cups-1.3.7-18.el5_5.3
Doc Type: Bug Fix
Doc Text:
When the class members were changed, /etc/cups/classes.conf was not always updated accordingly. This issue has been resolved, and the configuration file is now always updated as expected.
Clone Of:
Environment:
Last Closed: 2010-08-10 12:46:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0614 0 normal SHIPPED_LIVE cups bug fix update 2010-08-10 12:46:27 UTC

Description RHEL Program Management 2010-05-21 07:53:02 UTC
This bug has been copied from bug #565823 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 8 Jaromir Hradilek 2010-08-06 12:58:34 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
When the class members were changed, /etc/cups/classes.conf was not always updated accordingly. This issue has been resolved, and the configuration file is now always updated as expected.

Comment 9 errata-xmlrpc 2010-08-10 12:46:47 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0614.html


Note You need to log in before you can comment on or make changes to this bug.